.. include:: /Includes.rst.txt

.. _usage:

=====
Usage
=====

The import/export tool can be accessed via the :ref:`TYPO3 backend<export>` or
the :ref:`command line<command_line>`.

Users with admin rights can use both the import and the export functionality.
Editors with no admin rights can only use the export functionality (unless
it is disabled). Editors can only export content they have access to.

The import functionality can be used for :ref:`content updates<content-update>`
instead of importing the entire page tree and its content.

The export functionality can be used to export initial content for use in
:ref:`distributions<t3coreapi:distribution>`.

It is also possible to save and load export data :ref:`presets<presets>` for
recurring export jobs.

.. toctree::
   :titlesonly:

   Export
   Import
   Update
   Presets
   CommandLine
